API Reference
API Reference

Delete Experiment

Delete a (non-running) experiment.

DELETE/api/v1/experiments/{experiment_id}

Authentication

Syllable-API-Keyrequired

Send Syllable-API-Key in the header.

Need a credential? Create or manage an API token in the Syllable Console.

Parameters

Path parameters

experiment_id integer path required

Responses

200Successful Response

application/json

response unspecified required
Response example
string
400Bad Request

No response body is declared.

404Not Found

No response body is declared.

422Validation Error

application/json

response HTTPValidationError required
1 field
detailValidationError[]optional
Item schema
itemsValidationErrorrequired
3 fields
locstring | integer[]required
Item schema
itemsstring | integerrequired
2 options
Option 1stringrequired
Option 2integerrequired
msgstringrequired
typestringrequired
Response example
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}
500Internal Server Error

No response body is declared.